THIS(1)

NAME
This - Simple image difference detection tool for use in regression testing

SYNOPSIS
gegl-imgcmp <imageA> <imageB> [<error-difference>]

DESCRIPTION
This is simple image difference detection tool for use in regression testing. Exit code is non zero if images are different, if they are equalthe output will contain the string identical.

Exit code is non zero if images are different, if they are equalthe output will contain the string identical. Usage: gegl-imgcmp <imageA> <imageB> [<error-difference>]

SEE ALSO
The full documentation for This is maintained as a Texinfo manual. If the info and This programs are properly installed at your site, the command

    info This

should give you access to the complete manual.